[INFO]
Manufacturer = KOENIGSEGG
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR60

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = CLK500

[RESOURCES]
Description = Koenigsegg Jesko Draco Red '20
NumberOfResources = 2

[RESOURCE1]
Label = CARNAME_KOENIGSEGG_DRACORED
Name = Koenigsegg Jesko Draco Red